<?xml version="1.0" encoding="UTF-8"?><song><author>Ümit Musesoğlu, Ali Yazar</author>
<title>Kalk, Aydınlan Ey Düşkün TY265</title>
<lyrics>[V1]
 // Kalk, aydınlan ey düşkün,
 Çünkü ışığın geldi!  //
 // Tanrı'nın yüceliği
 Üzerinde parladı!  //

[V2]
 // Bütün dünya kararsa,
 Doğacak Mesih sana.  //
 // Işığına gelecek
 Uluslar ve krallar.  //

[V3]
 // Kaldır da bak başını,
 Tümü sana geliyor.  //
 // Sana doğan görkeme
 İnsanlar hamdediyor.  //

[V4]
 // Göreceksin o zaman,
 Parlayacak tüm yüzün.  //
 // Sevinecek yüreğin,
 Olacak her şey senin.  //</lyrics>
<hymn_number>265</hymn_number>
</song>